.wysz .terms-body .terms-block {
    padding: 30px;
    background-color: var(--surface-color);
    border-radius: 12px;
    border: 1px solid color-mix(in srgb, var(--default-color), transparent 92%);
    margin-bottom: 24px;
    transition: box-shadow 0.3s;
}
.wysz .terms-body .terms-block:hover {
    box-shadow: 0 4px 20px color-mix(in srgb, var(--default-color), transparent 92%);
}
.wysz .terms-body .terms-block:last-child {
    margin-bottom: 0;
}
@media (max-width: 576px) {
    .wysz .terms-body .terms-block {
      padding: 20px;
    }
}
.wysz .terms-body .terms-block p {
    color: color-mix(in srgb, var(--default-color), transparent 20%);
    line-height: 1.75;
    margin-bottom: 16px;
    font-size: 14px;
}
.wysz .table {
    font-size: 14px;
    text-align: justify;
    color: color-mix(in srgb, var(--default-color), transparent 20%) !important;
    line-height: 1.75;
}
.wysz .table a:hover {
    text-decoration: underline;
}
.wysz .table>:not(caption)>*>* {
    background-color: var(--surface-color) !important;
}
/* Form */
.wysz .search-form form {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
}
/* input */
.wysz .search-form .search-query {
    width: 100%;
    padding: 10px 45px 10px 15px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 25px;
    outline: none;
    transition: border-color 0.3s ease, box-shadow 0.3s ease;
}
.wysz .search-form .search-query:focus {
    border-color: var(--accent-color);
    box-shadow: 0 0 5px rgba(0, 123, 255, 0.25);
}
.wysz .search-form button[type="submit"] {
    position: absolute;
    right: 5px;
    background: none;
    border: none;
    padding: 8px 12px;
    cursor: pointer;
    color: #666;
    font-size: 16px;
    transition: color 0.3s ease;
}
.wysz .search-form button[type="submit"]:hover {
    color: var(--accent-color);
}